/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body/* , div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video  */{
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; 
		}
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }

		/* #Basic Styles
================================================== */
	body {
		background: #999;
		font: 12px Helvetica, Arial, sans-serif;
		line-height: 20px;
		color: #000;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
		overflow-x: hidden; }
	html {
		overflow-x: hidden; }
		
/* #Typography
================================================== */
	h1, h2, h3, h5, h6 {
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; color: #000/* #34b489 */; }
	h1 { font-size: 26px; line-height: 30px; margin-bottom: 2px;} 
	h2 {font-weight: bold; font-size: 14px; color: #A20000; line-height: 20px; margin-bottom: 2px;
	/* font-weight: bold; font-size: 12px; color: #014101; line-height: 20px; margin-bottom: 2px;  */}
	h3 { font-size: 11px; line-height: 15px; margin-bottom: 2px; }
	
	h5 { font-size: 18px; line-height: 24px; margin-bottom: 10px; }
	h6 { font-size: 14px; line-height: 21px; margin-bottom: 10px; }
	
	h4 { 
	font: bold 15px 'Open Sans', sans-serif;
	color:  #014101/* #A20000 */;
	margin-bottom: 10px; 
	}
	
	/* These are original sizes
	h1 { font-size: 46px; line-height: 50px; margin-bottom: 20px;}
	h2 { font-size: 35px; line-height: 40px; margin-bottom: 20px; }
	h3 { font-size: 25px; line-height: 34px; margin-bottom: 20px; }
	h4 { font-size: 21px; line-height: 30px; margin-bottom: 10px; }
	h5 { font-size: 18px; line-height: 24px; margin-bottom: 10px; }
	h6 { font-size: 14px; line-height: 21px; margin-bottom: 10px; } */
	.subheader { color: #777; }
	 h5.teaserheadline { border-bottom: 1px solid #ddd; padding-bottom: 9px; color: #000; font-size: 13px; line-height: 13px; font-weight: bold; font-style: normal; margin-bottom: 13px; text-transform: uppercase; }
	h5.teaserheadline img { float: left; margin-right: 10px; }
h5.hometitle{
 border-bottom: 1px solid #ddd; padding: 9px 5px; color: #fff; font-size: 13px; line-height: 13px; font-weight: bold; font-style: normal; margin-bottom: 13px; text-transform: uppercase; background-color: #000;
}

h5.chometitle{
 border-bottom: 1px solid #ddd; padding: 9px 5px; color: #fff; font-size: 13px; line-height: 13px; font-weight: bold; font-style: normal; margin-bottom: 13px; text-transform: uppercase; background-color: #9A0020;
}


/* Messages*/
table p.message {
color: #A20000;
}



/* #Links
================================================== */
	a, a:visited { color:#000 ; text-decoration: underline;  }/*links in the text*/
	a:hover, a:focus { color: #8A9E7B; text-decoration: none;}
	p a, p a:visited { line-height: inherit; }
	a.link, .lighti { font-size: 12px; font-weight: normal; text-decoration: none; color: #777; font-style: italic; }
	a.linkbg { font-size: 12px; text-decoration: none; color: #fff; background-color: red; padding-bottom: 2px; padding-top: 3px; padding-left: 5px; padding-right: 5px;}
	a.titlelink { font-size: 11px; font-weight: normal; text-decoration: none; color: #999; font-style: normal; }
	a.link span, a.link:visited span { font-size:13px; line-height:12px; }
	
/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 20px; }
	ul { list-style: square outside; color: #555; }
	ul.check { list-style: none; }
	ul.check li { background: url('/images/tiles/tick.png') no-repeat; padding-left: 25px;}
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 100%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 16px; margin-bottom: 12px; } /* XXXXXXXXXXXXXXXXXXXXXXX lineheight was 18px */
	

/* #Images
================================================== */

	img.scale-with-grid {
		max-width: 100%;
		height: auto; }


/* #Buttons
================================================== */

	a.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
		-moz-border-radius: 3px; 
		-webkit-border-radius: 3px;
		border-radius: 3px; 
		background: #014101/* #777 */; 
		border: 0;
		border-bottom: 1px solid #444;
		text-shadow: 0px 1px 0px #444;
		padding-left: 10px; padding-right: 10px; padding-top: 2px; padding-bottom: 2px;
		color: #fff;
		display: inline-block;
		font-size: 11px;
		font-weight: normal;
		font-style: italic;
		text-decoration: none;
		cursor: pointer;
		line-height: 20px;
		font-family: Helvetica, Arial, sans-serif; }
 
	a.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
	  color: #fff;
	  background: #8A9E7B/* #34b489 */;}

	a.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
	  color: #fff;
	  background:  #8A9E7B/* #34b489 */; 
	  /*-moz-box-shadow: inset 0px 0px 0px 1px #fff;
	  -webkit-box-shadow: inset 0px 0px 0px 1px #fff;
	  -box-shadow: inset 0px 0px 0px 1px #fff;*/}

	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }
	a.button span {
		font-size:13px;
		line-height:11px;
	}
	
/* ===========my button===========================	 */

	a.mbutton,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
		-moz-border-radius: 3px; 
		-webkit-border-radius: 3px;
		border-radius: 3px; 
		background: #9A0020/* #777 */; 
		border: 0;
		border-bottom: 1px solid #444;
		text-shadow: 0px 1px 0px #444;
		padding-left: 10px; padding-right: 10px; padding-top: 2px; padding-bottom: 2px;
		color: #fff;
		display: inline-block;
		font-size: 11px;
		font-weight: normal;
		font-style: italic;
		text-decoration: none;
		cursor: pointer;
		line-height: 20px;
		font-family: Helvetica, Arial, sans-serif; }
 
	a.mbutton:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
	  color: #fff;
	  background: #8A9E7B;}

	a.mbutton:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
	  color: #fff;
	  background: #8A9E7B; 
	  /*-moz-box-shadow: inset 0px 0px 0px 1px #fff;
	  -webkit-box-shadow: inset 0px 0px 0px 1px #fff;
	  -box-shadow: inset 0px 0px 0px 1px #fff;*/}

/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/
	
	
/* #Base 960 Grid
================================================== */
.container  { 
position: relative; 
width: 960px; 
margin: 0 auto; 
padding: 0; 
}
.column, .columns { 
float: left; 
display: inline; 
margin-left: 10px; 
margin-right: 10px; 
}
.row  { 
margin-bottom: 20px; 
}

.container .sixteen.columns                 { width: 940px; }
.container .seventeen.columns             { width: 1040px;}

.container .one-third.column                { width: 300px; }
.container .two-thirds.column               { width: 620px;} /* UFWUS */
.container .two-thirds.column img.noborder {border: none;}
.container .two-thirds.column p.title{
font: bold 1.2em verdana,arial,helvetica,sans-serif;
color: #014101;
}

/* .container .two-thirds.column a, a:link { this put underline on 'all' links
 color:  #000;   
 text-decoration: underline;
} */ 

p.testtitle{ /* for testimonials */
font-size: 16px;
color: green;
}

hr.testhr {/* for testimonials */
border: dotted 1px green;
}

/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
        .container                                  { width: 768px; }
        .container .column,
        .container .columns                         { margin-left: 10px; margin-right: 10px;  }
        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }


       /*  .container .one.column                      { width: 28px; }
        .container .two.columns                     { width: 76px; }
        .container .three.columns                   { width: 124px; }
        .container .four.columns                    { width: 172px; }
        .container .five.columns                    { width: 220px; }
        .container .six.columns                     { width: 268px; }
        .container .seven.columns                   { width: 316px; }
        .container .eight.columns                   { width: 364px; }
        .container .nine.columns                    { width: 412px; }
        .container .ten.columns                     { width: 460px; }
        .container .eleven.columns                  { width: 508px; }
        .container .twelve.columns                  { width: 556px; }
        .container .thirteen.columns                { width: 604px; }
        .container .fourteen.columns                { width: 652px; } 
        .container .fifteen.columns                 { width: 700px; }*/
        .container .sixteen.columns                 { width: 748px; }
		.container .seventeen.columns 		{width: 768px;}
        .container .one-third.column                { width: 236px; }
        .container .two-thirds.column               { width: 492px; }

        /* Offsets */
        .container .offset-by-one                   { padding-left: 48px; }
        .container .offset-by-two                   { padding-left: 96px; }
        .container .offset-by-three                 { padding-left: 144px; }
        .container .offset-by-four                  { padding-left: 192px; }
        .container .offset-by-five                  { padding-left: 240px; }
        .container .offset-by-six                   { padding-left: 288px; }
        .container .offset-by-seven                 { padding-left: 336px; }
        .container .offset-by-eight                 { padding-left: 348px; }
        .container .offset-by-nine                  { padding-left: 432px; }
        .container .offset-by-ten                   { padding-left: 480px; }
        .container .offset-by-eleven                { padding-left: 528px; }
        .container .offset-by-twelve                { padding-left: 576px; }
        .container .offset-by-thirteen              { padding-left: 624px; }
        .container .offset-by-fourteen              { padding-left: 672px; }
        .container .offset-by-fifteen               { padding-left: 720px; }
    }


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
        .container { width: 300px; }
        .columns, .column { margin: 0; }

        /* .container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns, */
        .container .sixteen.columns,
		.container .one-third.column,
        .container .two-thirds.column  { width: 300px; }
/* .container .seventeen.columns {width: 320px; background: green; }*/
        /* Offsets */
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven,
        .container .offset-by-twelve,
        .container .offset-by-thirteen,
        .container .offset-by-fourteen,
        .container .offset-by-fifteen { padding-left: 0; }

    }

/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .container { width: 420px; }
        .columns, .column { margin: 0; }

        /* .container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns, */
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column { width: 420px; }
.container .seventeen.columns {width: 480px; background: transparent;}		
    }
/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }
 /*  MY ADDITONS */
 
.one_third.lastcolumn p.title{
font: bold 1.0em verdana,arial,helvetica,sans-serif;
color: #014101;
border-bottom: solid 1px #000;
}
 
table tr.alt{
background-color: #EEF2E6;
}

/*  ==============ONSELLER LISTING============================= */
 
  /* table{
 border: solid 1px #ccc;
 border-collapse: collapse;
font: 0.60em arial,verdana,helvetica,sans-serif; 
 }
 
table.listing tr td{
 border: solid 1px red;
 }
 
 table.listing tr{
 background-color: ;
 font: bold 0.9em verdana,arial,helvetica,sans-serif;
 color: #000;
 }*/

/* ONSELLERS TABLE	 */

table.listing { 
  width: 100%; 
  border-collapse: collapse; 
}
/* alt rows */
table.listing tr:nth-of-type(odd) { 
 /*  background: #eee;  */
}
table.listing th { 
  background: #8A9E7B/* #333 */; 
  color: #000/* white */; 
  font-weight: bold; 
}
table.listing td, th { 
  padding: 6px; 
  border: 1px solid #ccc; 
  text-align: left; 
}

@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	table.listing thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	table.listing tr { border: 1px solid #ccc; }
	
	table.listing td { 
		/* Behave  like a "row" */
		border: none;
		/* border-bottom: 6px solid green; */ 
		position: relative;
		padding-left: 20%; 
	}
	
	table.listing td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	/*
	Label the data
	*/
	table.listing td:nth-of-type(1):before { content: "Name:"; font-weight: bold;}
	table.listing td:nth-of-type(2):before { content: "State:"; font-weight: bold; }
	table.listing td:nth-of-type(3):before { content: "City:"; font-weight: bold;}
	table.listing td:nth-of-type(4):before { content: "Email:"; font-weight: bold;}
	table.listing td:nth-of-type(5):before { content: "Phone:"; font-weight: bold;}
} 
 
/* CONTACT FORM  TABLE	 */

table.contact { 
  width: 100%; 
  border-collapse: collapse; 
}


